[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerFormVisibleChanged

Removes a visible changed notification handler.

## Declaration

Source position: forms.pp line 1253

`public procedure TScreen.RemoveHandlerFormVisibleChanged(`
`OnFormVisibleChanged: TScreenFormEvent`
`);`

## Arguments

`OnFormVisibleChanged` |  | From visible changed handler removed in the method.